# translation of gnome-control-center.HEAD.po to Punjabi
# Punjabi translation of gnome-control-center.HEAD.
# Copyright (C) 2004 THE gnome-control-center.HEAD'S COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-control-center.HEAD package.
#
#
# Amanpreet Singh Alam <amanlinux@netscape.net>, 2004.
# Amanpreet Singh Alam <aalam@users.sf.net>, 2005,2006,2007,2008,2009.
# A S Alam <aalam@users.sf.net>, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017.
msgid ""
msgstr ""
"Project-Id-Version: gnome-shell master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"control-center&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 18:11+0100\n"
"PO-Revision-Date: 2017-03-10 22:32-0600\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <punjabi-users@list.sf.net>\n"
"Language: pa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 2.0\n"

#: ../data/50-gnome-shell-system.xml.in.h:4
msgid "Show the overview"
msgstr "ਸਧਾਰਨ ਰੂਪ ਵੇਖਾਓ"

#: ../js/ui/appDisplay.js:1887
msgid "Add to Favorites"
msgstr "ਪਸੰਦ 'ਚ ਸ਼ਾਮਲ"

#: ../js/ui/audioDeviceSelection.js:69
msgid "Sound Settings"
msgstr "ਸਾਊਂਡ ਸੈਟਿੰਗ"

#: ../js/ui/lookingGlass.js:716
msgid "Enabled"
msgstr "ਯੋਗ ਕੀਤਾ"

#. translators:
#. * The device has been disabled
#: ../js/ui/lookingGlass.js:719 ../src/gvc/gvc-mixer-control.c:1866
msgid "Disabled"
msgstr "ਅਯੋਗ"

#: ../js/ui/viewSelector.js:159
msgid "Applications"
msgstr "ਐਪਲੀਕੇਸ਼ਨਾਂ"
